## node-htmlescape 1.1.1

=== debian/changelog ===
node-htmlescape (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #855213)

 -- Bastien Roucariès <rouca@debian.org>  Thu, 17 Aug 2017 23:16:25 +0200
