=== debian/control ===
Source: node-htmlescape
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , dpkg-dev (>= 1.17.14)
 , nodejs
 , node-tape (>= 4.6) <!nocheck>
Standards-Version: 4.0.1
Homepage: https://github.com/zertosh/htmlescape
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-htmlescape.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-htmlescape.git

Package: node-htmlescape
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: escape string for safe use in html
 This module escape a string to be safe for use in html particularly
 inside a script tag.
 .
 In programming languages escape sequences are used in character
 literals and string literals, to express characters which are not
 printable or clash with the syntax of characters or strings.
 .
 This module is a dependency of browserify, a tool that allows one
 to write Node.js-style modules that compile for use in the browser.
 .
 Node.js is an event-based server-side JavaScript engine.
