=== debian/tests/control ===
Tests: require
Depends: node-htmlescape

Tests: runtestsuite
Depends: node-htmlescape, node-tape (>= 4.6)
