=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-htmlescape-$1.tar.gz/ \
 https://github.com/zertosh/htmlescape/tags .*/archive/v?([\d\.]+).tar.gz
